@CHARSET "ISO-8859-1";

div.comments_container {
}

div.comments_container div.standardFrame {
	background-color: #f6f6f6;
}

div .comment {
	width:600px;
	margin-top:10px;
	margin-bottom:10px;
}

div .comment_deleted {
	opacity:.5;
}

div .comment_content {
	border:1px solid #e0e0e0;
	overflow:hidden;
	background-color: #ffffff;'
}

div .comment_highlighted {
	border:5px solid #e21200;
}

div .comment_header {
}

div .comment_author {
	float:left;
	padding:6px;
	font-size:11px;
	font-weight:bold;
}

div .comment_time {
	float:left;
	font-size:11px;
	padding:6px;
}

div .comment_text {
	clear:both;
	background-color:#fff;
	margin:6px;
}

div .comment_footer {
	margin-top:12px;
}

div .comment_answer_action {
	float:left;
	padding:5px;
}

div .comment_actions {
	float:right;
	padding:5px;
}

div .comment_end {
	clear:both;
}

div .subcomment_container {
}

div .subcomment_indent {
	margin-left:30px;
}
